Bug 12063 - падает при просмотре документации
: падает при просмотре документации
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lyx)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-18 23:35 by
Modified: 2007-06-20 10:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-18 23:35:28
[artem@alt ~]$ rpm -q lyx
lyx-1.5.0-alt1.rc1

Запуcкаем lyx
Помощь - Введение и клик на "Содержание" - вываливаемся.

[artem@alt ~]$ lyx
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Открыть..." does not contain shortcut `#О'.
Menu warning: menu entry "Вернуться к сохранённому" does not contain shortcut 
`R'.
Menu warning: menu entries "Внутри|у" and "По умолчанию|у" share the same 
shortcut.
Menu warning: menu entries "Использовать систему компьютерной алгебры|с" 
and "Переключить нумерацию строк|с" share the same shortcut.
Menu warning: menu entry "Изображение..." does not contain shortcut `Р'.
Menu warning: menu entries "Сноску|С" and "Ссылка на источник...|С" share the 
same shortcut.
Menu warning: menu entries "Переконфигурировать|П" and "Проверка 
правописания...|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Menu warning: menu entries "Просмотреть|П" and "Правка|П" share the same 
shortcut.
Menu warning: menu entries "Перейти|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Перейти|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Правка|П" share the same shortcut.
Menu warning: menu entries "Помощь|П" and "Просмотреть|П" share the same 
shortcut.
Menu warning: menu entries "Помощь|П" and "Перейти|П" share the same shortcut.
Menu warning: menu entry "Вопросы и ответы" does not contain shortcut `Ч'.
Assertion triggered in const lyx::docstring lyx::from_ascii(const char*) by 
failing check "static_cast<unsigned char>(*c) < 0x80" in file docstring.cpp:32
Аварийный останов
------- Comment #1 From 2007-06-19 11:54:27 -------
fixed in lyx-1.5.0-alt3.rc1
------- Comment #2 From 2007-06-20 10:38:19 -------
lyx-1.5.0-alt3.rc1 - ok